<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rlTop"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_240"
        android:background="@drawable/home_top_bg"
        android:paddingTop="@dimen/dp_50">

        <TextView
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text="卸货"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_17" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_4"
            android:background="@drawable/left"
            android:baselineAlignBottom="@+id/tvTitle" />
    </RelativeLayout>


    <androidx.core.widget.NestedScrollView
        android:id="@+id/scrollView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_m_140"
        android:layout_weight="1"
        android:fillViewport="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_15"
                android:layout_marginRight="@dimen/dp_15"
                app:cardBackgroundColor="@color/white"
                app:cardCornerRadius="@dimen/dp_8">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:padding="@dimen/dp_16">

                    <ImageView
                        android:id="@+id/tvLocation"
                        android:layout_width="@dimen/dp_21"
                        android:layout_height="@dimen/dp_21"
                        android:background="@drawable/icon_location" />


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_30"
                        android:text="当前位置"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_15" />

                    <ImageView
                        android:layout_width="@dimen/dp_15"
                        android:layout_height="@dimen/dp_15"
                        android:layout_alignBottom="@+id/tvLocation"
                        android:layout_toLeftOf="@+id/tvPosi"
                        android:background="@drawable/icon_position" />

                    <TextView
                        android:id="@+id/tvPosi"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignBottom="@+id/tvLocation"
                        android:layout_alignParentRight="true"
                        android:layout_marginLeft="@dimen/dp_4"
                        android:text="重新定位"
                        android:textColor="@color/main_blue"
                        android:textSize="@dimen/sp_12" />

                    <TextView
                        android:id="@+id/tvLoca"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/tvLocation"
                        android:layout_marginTop="@dimen/dp_16"
                        tools:text="河南省郑州市金水区农业路经三路东南角银 丰商务A座"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_16" />


                </RelativeLayout>
            </androidx.cardview.widget.CardView>


            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_15"
                android:layout_marginTop="@dimen/dp_12"
                android:layout_marginRight="@dimen/dp_15"
                app:cardBackgroundColor="@color/white"
                app:cardCornerRadius="@dimen/dp_8">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:padding="@dimen/dp_16">

                    <ImageView
                        android:id="@+id/ivLoad"
                        android:layout_width="@dimen/dp_21"
                        android:layout_height="@dimen/dp_21"
                        android:layout_marginTop="@dimen/dp_2"
                        android:background="@drawable/icon_load_pic" />

                    <TextView
                        android:id="@+id/tvPicTitle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_24"
                        android:text="卸货照片"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_15" />


                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/recyclerView"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_40"
                        android:overScrollMode="never" />


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:layout_marginTop="@dimen/dp_40"
                        android:layout_toRightOf="@+id/recyclerView"
                        android:text="上传卸货照片"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_15" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignBottom="@+id/recyclerView"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:layout_toRightOf="@+id/recyclerView"
                        android:text="请按照要求上传装货回单"
                        android:textColor="@color/color_9"
                        android:textSize="@dimen/sp_12" />


                </RelativeLayout>
            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_15"
                android:layout_marginTop="@dimen/dp_12"
                android:layout_marginRight="@dimen/dp_15"
                app:cardBackgroundColor="@color/white"
                app:cardCornerRadius="@dimen/dp_8">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:padding="@dimen/dp_16">

                    <ImageView
                        android:id="@+id/ivRece"
                        android:layout_width="@dimen/dp_21"
                        android:layout_height="@dimen/dp_21"
                        android:layout_marginTop="@dimen/dp_2"
                        android:background="@drawable/icon_rece" />

                    <TextView
                        android:id="@+id/tvRece"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_24"
                        android:text="卸货回单"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_15" />

                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/recyclerView2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_40"
                        android:overScrollMode="never" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:layout_marginTop="@dimen/dp_40"
                        android:layout_toRightOf="@+id/recyclerView2"
                        android:text="上传回单"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_15" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignBottom="@+id/recyclerView2"
                        android:layout_marginLeft="@dimen/dp_10"
                        android:layout_toRightOf="@+id/recyclerView2"
                        android:text="请按照要求上传装货回单"
                        android:textColor="@color/color_9"
                        android:textSize="@dimen/sp_12" />


                </RelativeLayout>
            </androidx.cardview.widget.CardView>


            <View
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_10"
                android:background="@android:color/transparent" />
        </LinearLayout>


    </androidx.core.widget.NestedScrollView>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_74"
        android:gravity="center_vertical"
        android:paddingLeft="@dimen/dp_14"
        android:paddingTop="@dimen/dp_9"
        android:paddingRight="@dimen/dp_14"
        android:paddingBottom="@dimen/dp_9">


        <Button
            android:id="@+id/btnUnload"
            android:layout_width="@dimen/dp_320"
            android:layout_height="@dimen/dp_45"
            android:layout_centerInParent="true"
            android:layout_marginLeft="@dimen/dp_10"
            android:background="@drawable/bg_btn"
            android:text="立即提交"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_15" />
    </RelativeLayout>


</LinearLayout>